Subject: Re: cmd.exe subshell
From: [email-masked] (Earnie Boyd)

6 Sep 1998 09:48:10 -0700
Message-ID: <[email-masked]>
Reply-To: [email-masked]
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
To: [email-masked], [email-masked]

mv sh.exe ash.exe
cp bash.exe sh.exe

[email-masked] wrote:
>
> This may be in a FAQ somewhere, but I haven't fully researched the
problem
> and am rather time-constrained ...
> 
> I'm writing a makefile for GNU make that sets SHELL to /bin/sh,
which ends
> up being the Bourne shell (sh.exe) from Cygwin32 Beta 19 (the
makefile has
> to run under both Unix and NT).  I've been unable to get some
Windows apps
> to run under sh.exe, such as PVCS' get.exe - get.exe from the sh
command
> line just returns.  I thought I could run it under cmd.exe (to
eliminate
> any possible problems with running the PVCS apps under sh), but
running
> cmd.exe from sh prints a DOS prompt and quits.  Anyone have an idea
why
> those apps aren't running under sh.exe?
> 
> -- Michael J. Barillier
> 
> 
> -
> For help on using this list (especially unsubscribing), send a
message to
> "[email-masked]" with one line of text: "help".
> 

_________________________________________________________
DO YOU YAHOO!?
Get your free @yahoo.com address at http://mail.yahoo.com

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".